Debian 6.0.4 apt-get update funktioniert nicht mehr...bitte um Hilfe

Squid

New Member
Mahlzeit !

Ich habe ein kleines Problem mit Debian 6.0.4 AMD64 und hoffe das mir jemand weiter helfen kann.

Leider kenne ich mich nur mittelmäßig mit Linux aus.

Wie schon im Titel beschrieben, kann ich keine Updates mehr machen.
Ich habe die sources.list schon diverse male editiert und einige Quellen ausprobiert. Leider funktioniert keine davon.

Mache ich etwas falsch ?

Meine sources.list sieht aktuell so aus:

Bekomme dann bei apt-get update folgende Fehlerausgabe:
Ign http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Ign http://security.debian.org/ squeeze/updates/main Translation-en_US
Ign http://security.debian.org squeeze/updates Release
Ign http://security.debian.org squeeze/updates/main amd64 Packages/DiffIndex
Ign http://security.debian.org squeeze/updates/main amd64 Packages
Err http://security.debian.org squeeze/updates/main amd64 Packages
404 Not Found [IP: 151.101.64.204 80]
Get:1 http://archive.debian.org squeeze Release.gpg [1,655 B]
Ign http://archive.debian.org/debian/ squeeze/main Translation-en
Ign http://archive.debian.org/debian/ squeeze/main Translation-en_US
Get:2 http://archive.debian.org squeeze-lts Release.gpg [819 B]
Ign http://archive.debian.org/debian/ squeeze-lts/main Translation-en
Ign http://archive.debian.org/debian/ squeeze-lts/main Translation-en_US
Get:3 http://archive.debian.org squeeze-proposed-updates Release.gpg [819 B]
Get:4 http://archive.debian.org/debian-archive/debian/ squeeze-proposed-updates/main Translation-en [1,331 B]
Ign http://archive.debian.org/debian-archive/debian/ squeeze-proposed-updates/main Translation-en_US
Get:5 http://archive.debian.org squeeze Release [96.0 kB]
Get:6 http://archive.debian.org squeeze-lts Release [34.3 kB]
Ign http://archive.debian.org squeeze Release
Get:7 http://archive.debian.org squeeze-proposed-updates Release [151 kB]
Ign http://archive.debian.org squeeze-lts Release
Ign http://archive.debian.org squeeze-proposed-updates Release
Ign http://archive.debian.org squeeze/main amd64 Packages/DiffIndex
Ign http://archive.debian.org squeeze-lts/main amd64 Packages/DiffIndex
Get:8 http://archive.debian.org squeeze-proposed-updates/main amd64 Packages [2,886 B]
Hit http://archive.debian.org squeeze/main amd64 Packages
Hit http://archive.debian.org squeeze-lts/main amd64 Packages
Fetched 158 kB in 0s (1,016 kB/s)
W: GPG error: http://archive.debian.org squeeze Release: The following signatures were invalid: KEYEXPIRED 1520281423 KEYEXPIRED 1501892461
W: GPG error: http://archive.debian.org squeeze-lts Release: The following signatures were invalid: KEYEXPIRED 1587841717
W: GPG error: http://archive.debian.org squeeze-proposed-updates Release: The following signatures were invalid: KEYEXPIRED 1587841717
W: Failed to fetch http://security.debian.org/dists/squeeze/updates/main/binary-amd64/Packages.gz 404 Not Found [IP: 151.101.64.204 80]

E: Some index files failed to download, they have been ignored, or old ones used instead.
Über Hilfe wäre ich echt dankbar !

Mfg
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.